ril-caf: Allow using RIL version 10

 * RIL version 11 adds a field that must be supported by the modem and
   is not compatible with RIL version 10. Add a flag to support v10.
 * Define USE_RIL_VERSION_10 to enable this.

Change-Id: I2d2dcbc149a46f9a56b5c852d5dbc9296b214180
3 files changed
tree: 84fe912d1204d17b22fcdaad9a2b46b2b89f5df2
  1. include/
  2. libril/
  3. librilutils/
  4. reference-ril/
  5. rild/
  6. Android.mk
  7. CleanSpec.mk